* {
  margin: 0;
}
html, body {
  height: 100%;
}

body{margin:0; font-family: "museo-sans",sans-serif;}

.page-wrap {
  min-height: 100%;
  margin-bottom: -142px !important; 
}

.page-wrap:after {
  content: "";
  display: block;
}
footer, .page-wrap:after {
  height: 142px; 
}
footer {
  background: #231f20;
  color: #fff;
}

.container-fluid{margin:0; padding:0;}

.max-width{max-width:940px; margin:0 auto;}

.fullwidth-header1{height:96px; background:#231f20;}
.fullwidth-header1-wrapper{ position:relative;}
.fullwidth-header1-wrapper .logo_link{ position:absolute; top:0; left:0;}
.fullwidth-header2{height:62px; background:#363132;}

.logo_link{display:block; margin-top:12px;}

.fullwidth-header1 .social-icons {
    display: table;
    font-size: 24px;
	float:right;
	margin-top: 30px;
}

.fullwidth-header1 .social-icons a {
    background: none repeat scroll 0 0 #393737;
    border: none;
    border-radius: 100%;
    color: #918f90;
    display: inline-block;
    height: 40px;
	line-height:40px;
    margin-left: 5px;
    text-align: center;
    transition: all 0.2s linear 0s;
    width: 40px;
}

.fullwidth-header1 .social-icons a i{margin-top:8px; display:block;}

.fullwidth-header1 .social-icons a:hover {
    background: none repeat scroll 0 0 #918f90;  
    color: #393737;
	text-decoration:none;
}

.topNav{font-family: "proxima-nova-condensed", sans-serif;}

.topNav .menu {margin-top:20px; float:right;}

.topNav .menu li{float:left; position:relative;}

.topNav .menu li a{color:#fff; text-transform:uppercase; font-size:18px; padding:0px 15px;}
.topNav .menu li:first-child a{
	padding-left:0;
}
.topNav .menu li:last-child a{ padding-right:0;}
.topNav .menu li a:hover,.topNav .menu li a:focus{background:none;text-shadow: 0px 0px 10px rgba(150, 150, 150, 1);}

.topNav .menu li a:hover:after,.topNav .menu li.active a:after{ 
	font-family: 'FontAwesome';
	content: "\f0d7"; 
	position:absolute; 
	color:#363132;
	font-size: 40px;
	left: 50%;
	margin-left: -11px;
    position: absolute;top: 30px; text-shadow: none;}

footer .topNav .menu li a:hover:after,.topNav .menu li.active a:after{
	content: "";
}

footer .topNav .menu li {
	display: inline-block;
	float: none;
}

footer .nav.menu {
	overflow: hidden;
	text-align: center;
	margin: 0 0 10px;
}
	
.fullwidth-box{background:url(../images/box-bg-green.jpg) no-repeat 50% 0; background-size: auto 100%;}

.fullwidth-box-wrapper{padding:40px 0;}
	
.fullwidth-box-wrapper .c-box img{display:block; width:100%;
 -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}

.fullwidth-box-wrapper .c-box a{display:block; background:#363132; color:#fff; text-decoration:none; overflow:hidden; position:relative;}

.fullwidth-box-wrapper .c-box a:hover,.fullwidth-box-wrapper .c-box a:focus{text-decoration:none;}

.fullwidth-box-wrapper .c-box a span{display:block; padding: 15px 40px 15px 15px;}

.fullwidth-box-wrapper .c-box a i{color:#231f20; font-size:40px; position:absolute; right:10px; bottom: 14px;
 -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}

.fullwidth-box-wrapper .c-box a:hover img {
	opacity: 0.6;
}

.fullwidth-box-wrapper .c-box a:hover i{color:#bbd531;}

.fullwidth-events-wrapper{padding:40px 0;}

.fullwidth-events .big-qoutes{color:#363132; text-align:center; margin-bottom:30px;}

.fullwidth-events .big-qoutes .level3,
.fullwidth-events .big-qoutes .level2,
.fullwidth-events .big-qoutes .level1 {
	display: block;
	white-space: nowrap;
}

.fullwidth-events .big-qoutes .level3 {
    font-size: 40px;
    font-weight: 100;
    line-height: 36px;
    margin: 0;
}

.fullwidth-events .big-qoutes .level2 {
    font-size: 57px;
    font-weight: 500;
    line-height: 52px;
    margin: 0;
}

.fullwidth-events .big-qoutes .level1{font-size:78px;font-weight:700;margin:0;line-height:64px;}

.upcoming-events ul{list-style-type:none; margin:0; padding:0;}

.upcoming-events ul li{ background:#363132; color:#fff;  margin-bottom:3px;}

.upcoming-events ul li .date,.upcoming-events ul li .readmore{background:#231f20;padding:10px 0; display:block;text-align:center; min-height: 85px;}

.upcoming-events ul li .date h2{ line-height:normal; margin:0; margin-top:4px;}

.upcoming-events ul li .desc h4{ font-size:13px; font-weight:700; color:#fff; margin-bottom:0;}

.upcoming-events ul li .desc{color:#797979;}

.upcoming-events ul li .readmore i{color:#363132; font-size:40px; display:block;}

.upcoming-events ul li .readmore span{font-weight:700; font-size:13px;}

.upcoming-events ul li .readmore a {color: #fff;}
.upcoming-events ul li .readmore a:hover {text-decoration: none;}

.chronoform {
	display: none;
}

.contact-head{ margin:0 0 20px 0; font-size:22px; line-height:22px;}

.Chronoform input[type="text"],.Chronoform input[type="email"],.Chronoform textarea{border-radius:0; border:none; background:#dedcdd; color:#aaa5a6; width:100%;}

.Chronoform input[type="text"],.Chronoform input[type="email"]{height:32px; margin-bottom: 2px; width:240px; }

.cfdiv_text label {
	width: 100px;
}

.view-featured .rightColumn {
	padding-right: 30px;
}

.item-page table {
	margin-bottom: 30px;
}

.item-page table th {
    background: none repeat scroll 0 0 #414141;
    border: 5px solid #fff;
    color: #fff;
    margin: 0;
    padding: 15px 15px 5px;
}

.item-page table td {
    background: none repeat scroll 0 0 #f3f3f3;
    border: 5px solid #fff;
    color: #414141;
    margin: 0;
    padding: 15px 15px 5px;
	vertical-align: top;
}

.Chronoform textarea#message{ resize:none;width:100%;}

.Chronoform input[type="submit"]{background:#75c043; color:#fff; border:none; font-weight:700; font-size:16px; padding:0; margin:0 auto 20px; width: 150px; line-height: 32px; display:block;}

.Chronoform .action-btn{text-align:right;}

.Chronoform .row-title{ font-weight:700; font-size:16px; display:block; margin-top:8px;}

.fullwidth-mainContent-wrapper{min-height:450px; margin-bottom: 30px;}

.copyright{text-align:center; margin-right:20px;}

.row-fluid [class*="span"]{min-height:1px;}

.googleMap {
position: relative;
padding-bottom: 50%;
height: 0;
overflow: hidden;
}

.googleMap iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

.view-article .moduletableNewsletter {
    background-color: #f3f3f3;
    margin: 0 auto;
    padding: 30px 20px 0;
    width: 390px;
}

footer a {
	color: #777;
}

footer a:hover {
	color: #fff;
	text-decoration: none;
}

footer .container-fluid.max-width {
	padding: 30px 0;
}

/* Portrait Tablet up to small desktop */
@media (max-width: 959px) {
	
	.fullwidth-events .big-qoutes .level3{font-size:32px;}
	
		
	.fullwidth-events .big-qoutes .level2 {
		font-size: 46.5px;
		line-height: 37px;
	}
	
	.fullwidth-events .big-qoutes .level1{font-size:65px;line-height:60px;}

	
	.Chronoform input[type="text"],.Chronoform input[type="email"]{height:32px; margin-bottom: 2px; width:90%; }

	
	.cfdiv_text label {display: none;}

	
	.topNav .menu li a {
		padding: 0 15px;
	}
	
	.fullwidth-header1,
	.fullwidth-header2,
	.fullwidth-events,
	.fullwidth-mainContent {
		padding: 0 2%;
	}

}

/* Landscape phones up to portrait tablet */
@media (max-width: 767px) {
	body{padding:0px;}

	.max-width{max-width:700px;}

	
	
	.fullwidth-header1 {
		height: auto;
	}

	.fullwidth-header1-wrapper .row-fluid .span4,.fullwidth-header2-wrapper .row-fluid .span4{ width:25%; margin:0; float:left;}

	.fullwidth-header1-wrapper .row-fluid .span8,.fullwidth-header2-wrapper .row-fluid .span8{ width:75%;margin:0;float:left;}

	.fullwidth-header2-wrapper .row-fluid .span4{ display: none;}

	.fullwidth-header2-wrapper .row-fluid .span8{ width:100%;margin:0;float:none;}

	.fullwidth-box-wrapper .row-fluid .span4{width:32%; margin-right:2%; float:left;}

	.fullwidth-box-wrapper .row-fluid .span4:last-child{margin-right:0;}

	.fullwidth-box-wrapper .c-box a i{right:5px;}

	.fullwidth-events-wrapper .upcoming-events .span2{ width:15%;margin:0; float:left;}

	.fullwidth-events-wrapper .upcoming-events .span8{ width:70%;margin:0; float:left; padding:0 1%;}

	.Chronoform{margin-top:40px;}

	
	.fullwidth-box-wrapper .row-fluid .span4 {
		float: none;
		margin: 0 auto 30px !important;
		width: 300px;
	}

	.topNav .menu {
		text-align: center;
		white-space: nowrap;
	}

	.topNav .menu li {
		display: inline-block;
		float: none;
		position: relative;
	}

	.Chronoform input[type="text"],.Chronoform input[type="email"]{height:32px; margin-bottom: 2px; width:240px; }

	
	.cfdiv_text label {display: inline-block;}
	
	.fullwidth-header2,
	.view-featured .rightColumn {
		padding: 0;
	}

}

/* Landscape phones and down */
@media (max-width: 480px) {
	.topNav .menu li a {
		font-size: 16px;
		padding: 0 15px;
	}

	
	.fullwidth-events .big-qoutes .level3{font-size:24px;}

	
	.fullwidth-events .big-qoutes .level2 {
		font-size: 34.5px;
		line-height: 24px;
	}
	
	.fullwidth-events .big-qoutes .level1{font-size:46px;line-height:51px;}

	
	.view-article .moduletableNewsletter {
		background-color: #f3f3f3;
		margin: 0 auto;
		padding: 20px 0 0;
		width: auto;
	}
	
	.item-page table td,
	.item-page table th {
		padding: 8px 5px 5px;
	}

	.item-page table td {
		font-size: 10px;
	}
}

/* Portrait phones */
@media (max-width: 399px) {
	.topNav .menu li a {
		font-size: 13px;
		padding: 0 9px;
	}

	
	.Chronoform input[type="text"],.Chronoform input[type="email"]{height:32px; margin-bottom: 2px; width:90%; }

	
	.cfdiv_text label {display: none;}

}
.itemid-101 .moduletableNewsletter{
	width:100%;
}
.itemid-101 .readmore{
text-align:right;
}

/**** block_client ***/

.block_client {
	background: #fff;
	text-align: center;
	padding: 15px 0 25px 0;
}
.client_slider {
	margin-top: 20px;
}
#owl-client-slider img {
	width: 100%;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
#owl-client-slider img:hover {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}

#owl-client-slider .owl-dots .owl-dot span {
	border-radius: 0;
	margin: 0 4px;
	height: 20px;
	width: 20px;
	background: #75C043;
	opacity:.5;
}
#owl-client-slider .owl-dots .owl-dot.active span, #owl-client-slider .owl-dots .owl-dot:hover span {
	background: #75C043;
	opacity:1;
}

/* 10 .event styles */

.event {
	margin-bottom: 15px;
}
.event .event-thumb {
	position: relative;
}
.event .event-title {
	margin-bottom: 10px;
	margin-top: 0;
}
.event .event-title a {
	color: #000000;
	text-transform: uppercase;	
	transition: all .3s ease;
	font-weight: 600;
}
.event:hover .event-title a {
	color: #75C043;
}
.event .event-content .event-held {
	font-size: 12px;
	margin:0;
	margin-bottom: 10px;
	text-transform: uppercase;
	list-style-type:none;
	
}
.event .event-content .event-held li i {
	color: #75C043;
}
.event .event-thumb .event-date {
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
}
.event .event-thumb .date {
	background-color: #75C043;
	color: #fff;
	font-size: 22px;
	font-weight: 500;
	line-height: 20px;
	list-style: none;
	padding: 15px 15px 10px;
}
.event .event-thumb .month {
	background-color: #333;
	color: #ddd;
	font-size: 12px;
	font-weight: 600;
	list-style: none;
	padding: 7px 15px;
	text-transform: uppercase;
}

.double-line {
	display: block;
	margin-bottom: 30px;
	margin-top: 10px;
	position: relative;
}
.double-line::after {
	border: 1px solid #75C043;
	border-left:none;
	border-right:none;
	content: "";
	height: 2px;
	left: 0;
	margin: 1px auto auto;
	position: absolute;
	right: 0;
	width: 80px;
}
.double-line::after {
	bottom: -10px;
}
.double-line.line-left::before,
.double-line.line-left::after {
	left: 0;
	right: auto;
}
.sec-color {
    color: #202a30;
    font-weight: 700;
}
.event-feature{
	padding:30px 0;
}

/* bx top nav style */
.bx-controls .bx-controls-direction > a {
    background: #75C043;
    background-image: none;
    border: 2px solid #75C043;
	color: #fff;
    height: auto;
    line-height: 26px;
    padding: 0 11px;
    width: auto;
    text-indent: 0;
    top: -34px;
    z-index: 0;
}
.bx-controls .bx-controls-direction > a:hover {
	background: #fff;
	color: #75C043;
}
.bx-controls .bx-controls-direction > a:hover i {
	color: #75C043;
}
.bx-controls .bx-controls-direction > a i {
	color: #fff;
}
.bx-controls .bx-controls-direction .bx-prev {
    right: 35px;
    left: auto;
}
.bx-controls .bx-controls-direction .bx-next {
    right: 0;
}

/* bx top nav style */
.bx-controls .bx-controls-direction > a {
    background: #75C043;
    background-image: none;
    border: 2px solid #75C043;
	color: #fff;
    height: auto;
    line-height: 26px;
    padding: 0 11px;
    width: auto;
    text-indent: 0;
    top: -34px;
    z-index: 0;
	display:inline-block;
	text-decoration:none !important;
}
.bx-controls .bx-controls-direction > a:hover {
	background: #fff;
	color: #75C043;
}
.bx-controls .bx-controls-direction > a:hover i {
	color: #75C043;
}
.bx-controls .bx-controls-direction > a i {
	color: #fff;
}
.bx-controls .bx-controls-direction .bx-prev {
    right: 35px;
    left: auto;
}
.bx-controls .bx-controls-direction .bx-next {
    right: 0;
}


/* 33 .featured-causes styles */

.featured-causes {
	background-color: #fff;
	display: inline-block;
	margin-bottom: 10px;
}
.featured-causes .thumb {
	position: relative;
}
.featured-causes .thumb .causes-progress {
	background-color: rgba(255, 255, 255, 0.65);
	bottom: 0;
	padding: 20px 12px;
	position: absolute;
	width: 100%
}
.featured-causes .causes-details h3 {
	color: #454545;
	font-weight: 600;
	line-height: 22px;
	margin-bottom: 25px;
	margin-top: 40px;
}
.featured-causes .causes-details p {
	font-size: 13px;
}
.featured-causes .causes-details .p-title {
	color: #75C043;
	font-weight: 600;
	margin-bottom: 20px;
}
.featured-causes .causes-details h6 {
	color: #454545;
	font-size: 12px;
	font-weight: 700;
	line-height: 20px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.featured-causes .causes-details .thm-btn {
	margin-bottom: 20px;
	margin-top: 20px;
}
.featured-causes .social {
	padding-left: 0px;
}
.featured-causes .social li {
	display: inline-block;
}
.featured-causes .social li a {
	display: inline-block;
	width: 30px;
	height: 30px;
	color: #75C043;
	border: 1px solid #CACFD3;
	line-height: 30px;
	text-align: center;
	font-size: 15px;
	border-radius: 50%;
	margin-right: 3px;
	transition: all .3s ease;
}
.featured-causes .social li a:hover {
	background: #75C043;
	border-color: #75C043;
	color: #fff;
}


.featured-causes .progress {
	height: 15px;
}
.featured-causes .progress-item {
	margin-top: 10px;
}
.featured-causes .progress-item .progress {
	background-color: #ddd;
	box-shadow: 0 0 1px rgba(0,0,0,0.4) inset;
	border-radius: 8px;
	margin-bottom: 15px;
	overflow: visible;
}
.featured-causes .progress-item .progress-bar {
	background-color: #75C043;
	border-radius: 8px 0 0 8px;
	font-size: 12px;
	height: 15px;
	line-height: 18px;
	padding-left: 10px;
	position: relative;
	text-align: left;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	width: 0;
}
.featured-causes .progress-item .progress-bar .value-holder {
	background-color: #75C043;
	color: #333;
	font-size: 10px;
	line-height: 8px;
	padding: 7px 2px;
	position: absolute;
	right: -10px;
	text-align: center;
	top: -3px;
	z-index: 9999;
}
.featured-causes .progress-item .progress-bar .value-holder {
	border: 2px solid #fcfcfc;
	border-radius: 50%;
	color: #fff;
	font-size: 10px;
	line-height: 10px;
	padding: 10px 5px;
	position: absolute;
	right: -10px;
	text-align: center;
	top: -9px;
	z-index: 9999;
}
.featured-causes .progress-item .progress-bar .value-holder .value {
	color: #fff;
	font-size: 10px;
	line-height: 10px;
}
.featured-causes .progress-item.progress-white .progress {
	padding: 2px;
}
.featured-causes .progress-item.style2 .progress {
	background-color: #717171;
	box-shadow: 0 0 1px rgba(0,0,0,0.4) inset;
	border-radius: 0;
	height: 30px;
	margin-bottom: 15px;
	overflow: visible;
}
.featured-causes .progress-item.style2 .progress-bar .value-holder {
	font-size: 12px;
	line-height: 20px;
	position: absolute;
	right: 12px;
	top: 5px;
}
.causes .progress-item .progress {
	background-color: #e5e5e5;
	border-bottom: 1px solid #ddd;
	box-shadow: none;
}
.event-videos h3,.event-videos h3 a{
	margin:0;
	margin-bottom:5px;
	font-size:24px;
	line-height:28px;
	color:#333;
	text-transform:capitalize;
	text-decoration:none !important;
}
.event-video{
	width:100%;
	height:auto;
}
.event-videos h3 a:hover,.event-videos h3 a:focus {
    color: #75C043;
    text-decoration: none;
}
.videoWrapper img{
	width:100%;
}




.trd-blog-posts .trd-post-excerpts h3 a, .trd-tab-wrapper ul.nav-tabs li a {
	font-weight:700;
-webkit-transition:all .35s ease;
-moz-transition:all .35s ease;
-ms-transition:all .35s ease;
-o-transition:all .35s ease
}
.trd-blog-posts {
	display:inline-block;
	overflow:hidden;
	padding:0 20px;
	margin-bottom:35px
}

.trd-blog-posts .trd-post-img-wrapper {
	width:100%;
	height:auto;
	display:block;
	overflow:hidden;
	position:relative;
	text-align:center
}
.trd-blog-posts .trd-post-excerpts {
	display:block;
	overflow:hidden;
	padding:20px;
	background-color:#fff;
	border:1px solid #ebebeb;
	border-top:0 solid
}
.trd-blog-posts .trd-post-excerpts h3 {
	margin:0 0 10px
	line-height:24px;
}
.trd-blog-posts .trd-post-excerpts h3 a,.trd-blog-posts .trd-post-excerpts h3 {
	font-size:18px;
	line-height:24px;
	color:#75C043;
	text-transform:capitalize;
	transition:all .35s ease
}
.trd-pagination a, .trd-user-comment-wrapper .trd-comments-wrapper .trd-comments-details a.trd-reply-btn {
-webkit-transition:all .35s ease;
-moz-transition:all .35s ease;
-ms-transition:all .35s ease;
-o-transition:all .35s ease
}
.trd-blog-posts .trd-post-excerpts h3 a:hover {
	color:#5EA52E;
	text-decoration:none;
}
.trd-blog-posts .trd-post-excerpts p {
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	font-weight:400;
	color:#888;
	display:block;
	margin-bottom:10px
}
.trd-blog-posts .trd-post-excerpts span.trd-post-date {
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	font-weight:400;
	color:#888
}
.trd-pagination {
	display:inline-block;
	overflow:hidden;
	margin-top:25px;
	padding-left:20px
}
.trd-pagination a {
	display:inline-block;
	float:left;
	color:#888;
	background-color:transparent;
	font-weight:400;
	line-height:1;
	padding:5px 10px;
	margin-right:5px;
	border:1px solid #ebebeb;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
transition:all .35s ease
}
.trd-pagination a.trd-prev-next-page {
	background-color:#46c2ca;
	color:#fff;
	border-color:#46c2ca
}
.trd-pagination a.trd-prev-next-page:hover {
	color:#fff
}
.trd-pagination a.current, .trd-pagination a:hover {
	border-color:#46c2ca;
	color:#46c2ca
}
.trd-pagination a:last-child {
	margin-right:0
}
.trd-blog-post-wrapper .span4{
	margin:0;
	width:33%;
}

.trd-blog-post-wrapper .span4:nth-child(3n+1){
	clear:both;
}
@media only screen and (max-width:768px){
	.trd-blog-post-wrapper .span4{
		width:50%;
		float:left;
	}
	.trd-blog-post-wrapper .span4:nth-child(3n+1){
		clear:none;
	}
	.trd-blog-post-wrapper .span4:nth-child(2n+1){
		clear:none;
	}
}
@media only screen and (max-width:480px){
	.trd-blog-post-wrapper .span4{
		width:100%;
	}
}
.main_wrp_blog{
	padding:0px 0;
}
.view_all_link{
	text-align:right;
	padding:10px 0;
}
.view_all_link a{
	color:#75C043;
}

.btn_wrap{
	text-align:right;
}
.btn_wrap .btn{
	background:#75C043;
	text-shadow:none;
	border:none;
	color:#fff;
	border-radius:0;
	padding:5px 0px 5px 15px;
	overflow:hidden;
	outline:none !important;
}

.btn_wrap .btn i{
	padding:7px 12px;
	margin-left:15px;
	color:#fff;
	background:#000;
}
.btn_wrap .btn.register_btn{
	padding-left:30px;
}
.btn_wrap .btn.register_btn i{
	margin-left:30px;
}
.event_img img{
	width:100%;
}
.event_desc{
	margin-top:40px;
}
.event_desc p{
	margin:5px 0;
}
.n-req{
	opacity:0.7;
}